{
	"columns": [
		{
			"field": "wpe_work__position_num_id",
			"width": 65,
			"name": "Työ/pos nro",
			"enterable": 1
		},
		{
			"field": "wpe_transfer_id",
			"width": 71,
			"name": "Siirtotunnus",
			"enterable": 1
		},
		{
			"field": "wpe_work_load_group_id",
			"width": 71,
			"name": "Kuorm.ryhmä",
			"enterable": 1
		},
		{
			"field": "wpe_work_description",
			"width": 167,
			"name": "Työkuvaus",
			"enterable": 1
		},
		{
			"field": "wpe_supplier_id",
			"width": 59,
			"name": "Alihankkija",
			"enterable": 1
		},
		{
			"width": 72,
			"enterable": 1,
			"field": "wpe_subcont_purc_price__unit",
			"name": "Alih ostoh/kpl",
			"footerValue": "==Sum"
		},
		{
			"field": "wpe_employee_id",
			"width": 71,
			"name": "Työntekijä id",
			"enterable": 1
		},
		{
			"field": "wpe_phase_number",
			"width": 65,
			"name": "Vaihenumero",
			"enterable": 1
		},
		{
			"width": 65,
			"enterable": 1,
			"field": "wpe_work_time__unit",
			"name": "Työaika/kpl",
			"footerValue": "==Sum"
		},
		{
			"field": "wpe_units__hour",
			"width": 65,
			"name": "Kpl / tunti",
			"enterable": 1
		},
		{
			"width": 65,
			"enterable": 1,
			"field": "wpe_salary__hour",
			"name": "Tuntipalkka",
			"footerValue": "==Sum"
		},
		{
			"width": 94,
			"enterable": 1,
			"field": "wpe_machine_setup_cost__hour",
			"name": "Kone aset OK/tunti",
			"footerValue": "==Sum"
		},
		{
			"width": 89,
			"enterable": 1,
			"field": "wpe_machine_work_cost__hour",
			"name": "Kone työ OK/tunti",
			"footerValue": "==Sum"
		},
		{
			"width": 68,
			"enterable": 1,
			"field": "wpe_work_cost__unit",
			"name": "Työ OK/kpl",
			"footerValue": "==Sum"
		},
		{
			"width": 66,
			"enterable": 1,
			"field": "wpe_work_sales_price__unit",
			"name": "Työ MH/kpl",
			"footerValue": "==Sum"
		},
		{
			"width": 65,
			"enterable": 1,
			"field": "wpe_subcont_cost__unit",
			"name": "Alih OK/kpl",
			"footerValue": "==Sum"
		},
		{
			"width": 65,
			"enterable": 1,
			"field": "wpe_subcont_sales_price__unit",
			"name": "Alih MH/kpl",
			"footerValue": "==Sum"
		},
		{
			"field": "wpe_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wpe_kTbl",
		"gridName": "C9000",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "wpe_kTbl",
		"enterable": 1
	}
}